{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} My Resume {% endblock %}    
    {% block content %}

    <body class="bg-color2">
		{% include 'home/navbar2.html' %}
		
		<div class="container mt-5">
			<div class="row justify-content-center mb-0">
				<div class="col-md-5 mb-4 text-left">
					<h2 class="h2-resume">Technologies</h2>
					<h3 class="h3-resume">PYTHON</h3>
					<h3 class="h3-resume">JAVA</h3>
				</div>
				<div class="col-md-5 text-left">
					<h2 class="h2-resume">Skills</h2>
					<h3 class="h3-resume">PUBLIC SPEAKING</h3>
					<h3 class="h3-resume">TREASURING</h3><br>
				</div>
			</div>
			<div class="row justify-content-center mt-0">
				<div class="col-md-5 mb-4 text-left">
					<h2 class="h2-resume">Experiences</h2>
					<h3 class="h3-resume">TREASURER</h3>
					<h4 class="h4-resume">Social Project by Maung</br>2019</h4>
					<h3 class="h3-resume">PUBLIC RELATION</h3>
					<h4 class="h4-resume">High School Anniversary</br>2018</h4>
					<h3 class="h3-resume">TREASURER</h3>
					<h4 class="h4-resume">High School Student Council</br>2017 - 2018</h4>
				</div>
				<div class="col-md-5 mb-5 text-left">
					<h2 class="h2-resume">Education</h2>
					<h3 class="h3-resume">INFORMATION SYSTEM</h3>
					<h4 class="h4-resume">Faculty of Computer Science, University of Indonesia</br>2019 - now</h4>
					<h3 class="h3-resume">SMAN 1 ANJATAN</h3>
					<h4 class="h4-resume">Natural Science</br>2016 - 2019</h4>
					<h3 class="h3-resume">SMPN 1 PATROL</h3>
					<h4 class="h4-resume">2013 - 2016</h4>
					<h3 class="h3-resume">SDN 1 PATROL</h3>
					<h4 class="h4-resume">2007 - 2013</h4>
				</div>
			</div>
		</div>
		</body>
	{% endblock %}
</html>